:root {
  --green: #174934;
  --light-green: #d4f1e5;
}
body{
  margin: 0;
  padding: 0;
}
img{
  max-width: 100%;
}

#gtt-wrap {
  font-family: 'Noto Sans SC', sans-serif;
  line-height: 1.7;
  color: #474747;
  text-align: justify;
}
#gtt-wrap p{
  line-height: 2;
}
#gtt-wrap *, #gtt-wrap *:before , #gtt-wrap *::after  {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.gtt-green{
  color: var(--green);
}
.gtt-block{
  padding: 96px 0;
  background: #fff;
}
.gtt-block-green{
  background: var(--light-green);
}
.gtt-border-radius{
    border-radius: 16px 0 16px 16px;
}
.gtt-container{
  max-width: 1200px;
  margin: 0 auto;
}
.gtt-name-title{
  margin-bottom: 80px;
}
.gtt-name-title .gtt-name{
  display: inline-block;
  font-size: 30px;
  color: white;
  background: #337354;
  font-weight: 500;
  padding: 0 20px 0 15px;
}
.gtt-name-title .gtt-title{
  font-size: 30px;
  color: #067552;
}
.gtt-name-title sup{
  font-size: 0.6em;
  line-height: 1;
}

.gtt-block-line .gtt-box{
  height: 1px;
  background-color: #ECECEC;
  margin: 36px 0;
}
.gtt-sub-title{
  position: relative;
  font-size: 24px;
  line-height: 1.5;
  color: #474747;
  padding-bottom: 22px;
  margin-bottom: 34px;
}
.gtt-sub-title:after{
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  width: 21px;
  height: 3px;
  background: #6D9383;
}

#gtt-banner {
  color: var(--green);
  background-size: cover;
  background-position: center;
  height: 712px;
  line-height: 1;
  padding: 96px 0;
}
#gtt-banner .txt-1 {
  font-size: 48px;
  font-weight: bold;
}
#gtt-banner .txt-2 {
  position: relative;
  font-size: 42px;
  text-transform: uppercase;
  padding: 20px 0 27px;
  margin-bottom: 24px;
}
#gtt-banner .txt-2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  width: 37px;
  height: 3px;
  background: white;
}
#gtt-banner .txt-3 {
  font-size: 40px;
  color: #517b58;
  font-weight: 700;
}


#gtt-block-1{
  margin-top: 96px;
}
#gtt-block-1 + .gtt-block-line .gtt-box{
  margin: 60px 0;
}
#gtt-block-1 .gtt-box{
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
#gtt-block-1 .gtt-text{
  flex: 1;
}
#gtt-block-1 .gtt-txt{
  font-size: 20px;
  line-height: 2;
  color: #474747;
}
#gtt-block-1 .gtt-now-img{
  width: 384px;
  flex: 0 0 384px;
}
#gtt-block-1 .gtt-now-img img{
  width: 100%;
  display: block;
  border: 0;
}

#gtt-block-2 .gtt-box{
  background: var(--light-green);
  padding: 24px;
}
#gtt-block-2 .gtt-lines{
}
#gtt-block-2 .gtt-line{
  display: flex;
  line-height: 50px;
  margin-bottom: 20px;
  gap: 15px;
}
#gtt-block-2 .gtt-line sup{
  font-size: 0.5em;
  line-height: 1;
}
#gtt-block-2 .gtt-num{
  font-size: 40px;
  color: #136c45;
}
#gtt-block-2 .gtt-txt{
  font-size: 20px;
  line-height: 1.5;
  color: #474747;
}
#gtt-block-2 .gtt-imgs{
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
#gtt-block-2 .gtt-img{
  flex: 0 0 368px;
  position: relative;
}
#gtt-block-2 .gtt-img img{
  display: block;
  border: 0;
}
#gtt-block-2 .gtt-img-txt{
  color: #fff;
  position: absolute;
  bottom: 26px;
  width: 100%;
  padding: 0 10px;
  line-height: 1;
}
#gtt-block-2 .gtt-txt-1{
  font-size: 24px;
  margin-bottom: 10px;
}
#gtt-block-2 .gtt-txt-2{
  font-size: 40px;
}
#gtt-block-2 .gtt-block-text-1{
  font-size: 18px;
  color: #094526;
  line-height: 20px;
  color: #474747;
  background: #FFFEFF;
  padding: 7px 20px;
  border-radius: 17px;
  margin: 24px 0 48px;
}
#gtt-block-2 .gtt-block-text-2{
  font-size: 14px;
  line-height: 1.6;
  color: #474747;
}



#gtt-block-3{
  margin: 72px 0;
}
#gtt-block-3 .gtt-box{
  background: var(--light-green);
  padding: 24px;
}
#gtt-block-3 .gtt-block-3-top,#gtt-block-5 .gtt-block-5-bottom{
  display: flex;
  justify-content: space-between;
  gap: 24px;
}

#gtt-block-3 .gtt-3-cbox,#gtt-block-5 .gtt-5-cbox{
  flex: 1;
  padding: 24px;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 2;
  min-height: 96px;
}
#gtt-block-3 .gtt-num,#gtt-block-5 .gtt-num{
  font-size: 48px;
  line-height: 1;
  font-weight: 700;
  margin-top: 10px;
}
#gtt-block-3 .gtt-3-top-left{
  background: url("imgs/block-3-1.png") no-repeat bottom 24px right 24px #32513C;
}
#gtt-block-3 .gtt-3-top-right{
  background: url("imgs/block-3-2.png") no-repeat bottom 24px right 24px #E8CE5D;
}
#gtt-block-3 .gtt-3-middle{
  margin: 24px 0 36px;
  background: url("imgs/block-3-3.png") no-repeat bottom 24px right 24px #B8B8B8;
}
#gtt-block-3 .gtt-3-bottom{
  border-top: 1px solid #fff;
  padding-top: 24px;
  color: #29523a;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 500;
}


#gtt-block-4 .gtt-block-4-top{
  position: relative;
}
#gtt-block-4 .gtt-4-img{
  width: 1000px;
  max-width: 100%;
}
#gtt-block-4 .gtt-4-img img{
  width: 1000px;
  max-width: 100%;
  display: block;
}
#gtt-block-4 .gtt-4-txt{
  background-color: rgb(246, 246, 246);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 384px;
  padding: 24px;
  color: #474747;
  line-height: 1.4;
}
#gtt-block-4 .gtt-4-txt-1{
  position: relative;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 50px;
  font-size: 24px;
}
#gtt-block-4 .gtt-4-txt-1:after{
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  width: 21px;
  height: 3px;
  background: #6D9383;
}
#gtt-block-4 .gtt-4-txt-2{
    font-size: 18px;
}
#gtt-block-4 .gtt-4-bottom{
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
#gtt-block-4 .gtt-4-bottom-left{
  flex: 0 0 320px;
  font-size: 20px;
  line-height: 2;
  color: #474747;
}
#gtt-block-4 .gtt-4-bottom-right{
  flex: 1;
}
#gtt-block-4 .gtt-precent{
  font-size: 26px;
  line-height: 42px;
  color: #474747;
}
#gtt-block-4 .gtt-lines{
  position: relative;
  display: flex;
  background-color: #ECECEC;
  color: white;
  overflow: hidden;
}
#gtt-block-4 .gtt-lines + .gtt-lines{
  margin-top: 35px;
}
#gtt-block-4 .gtt-line{
  color: white;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  line-height: 1.2;
  overflow: hidden;
}
/* 默认状态：文字透明且不占空间 */
.gtt-left {
    opacity: 0;
    transform: translateX(-10px); /* 增加一点位移效果更生动 */
    white-space: nowrap;
    transition: opacity 0.8s ease, transform 0.8s ease;
}
#gtt-block-4.gtt-active .gtt-left {
    opacity: 1;
    transform: translateX(0);
    transition-delay: .8s; 
}
#gtt-block-4 .gtt-line-1{
  background: #33513C;
  position: relative;
}
#gtt-block-4 .gtt-line-2{
  position: absolute;
  left: 0;
  top: 0;
  background: #ABDAC2;
}
#gtt-block-4 .gtt-line .gtt-l{
  font-size: 24px;
  margin-top: 8px;
  margin-bottom: 10px;
}
#gtt-block-4 .gtt-line .gtt-s{
  font-size: 16px;
  white-space: nowrap;
  word-wrap: break-word;
  word-break: break-all;
  overflow: hidden;
}
#gtt-block-4 .gtt-line .gtt-num{
  font-size: 40px;
  margin-top: 10px;
}
#gtt-block-4 .gtt-line .gtt-right{
  text-align: right;
}

#gtt-block-5 .gtt-box,#gtt-block-6 .gtt-box{
  background:var(--light-green);
  padding: 24px 24px 36px;
}
#gtt-block-5 .gtt-5-top-left{
  background: url("imgs/block-5-1.png") no-repeat bottom 24px right 24px #32513C;
}
#gtt-block-5 .gtt-5-top-right{
  background: url("imgs/block-5-2.png") no-repeat bottom 24px right 24px #E8CE5D;
}

#gtt-block-6{
  margin-bottom: 96px;
}
#gtt-block-6 .gtt-6-bottom{
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
#gtt-block-6 .gtt-6-left{
  flex: 0 0 564px;
}
#gtt-block-6 .gtt-6-left img{
  display: block;
  width: 100%;
  border: none;
}
#gtt-block-6 .gtt-6-right{
  flex: 1;
  font-size: 20px;
}
#gtt-block-6 .gtt-6-b-t{
  font-size: 24px;
  line-height: 1;
  color: #474747;
  margin-bottom: 28px;
}
#gtt-block-6 .gtt-line{
  height: 1px;
  background-color: #fff;
  margin: 20px 0;
}
#gtt-block-6 .gtt-6-text{
}
#gtt-block-6 .gtt-6-txt{
  padding-left: 46px;
  background: url("imgs/block-6-arrow.png") no-repeat left 10px top;
}
#gtt-block-6 .gtt-6-txt + .gtt-6-txt{
  position: relative;
}
#gtt-block-6 .gtt-name{
  color: #29523a;
  line-height: 1;
  margin-bottom: 18px;
}
#gtt-block-6 .gtt-t{
  color: #474747;
}
#gtt-block-6 .gtt-t b{
  font-weight: bold;
  text-decoration: underline;
}

.gtt-block-tabs .gtt-tab-bottom{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 24px;
}
.gtt-block-tabs .gtt-tab-left{
  flex: 1;
}
.gtt-tab-note{
    margin-bottom: 10px;
    font-size: 18px;
}
.gtt-tabs{
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.gtt-tabs .gtt-tab{
  color: #474747;
}
.gtt-tabs .gtt-tab-name{
  position: relative;
  padding: 28px 24px;
  font-size: 24px;
  line-height: 1;
  cursor: pointer;
}
.gtt-tabs .gtt-sub-name{
  font-size: 16px;
  line-height: 1.2;
  color: #474747;
  margin-top: 15px;
}
.gtt-tabs .gtt-tab-name i{
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
  transition: transform 0.3s ease-in-out;
}
.gtt-tabs .gtt-tab-name i:before,.gtt-tabs .gtt-tab-name i:after{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  display: block;
  content: '';
  background: #6D9383;
  transition: all 0.3s ease-in-out;
}
.gtt-tabs .gtt-tab-name i:before{
  width: 26px;
  height: 1px;
}
.gtt-tabs .gtt-tab-name i::after{
  top: 50%;
  transform: translateY(-50%);
  left: 13px;
  width: 1px;
  height: 26px;
}
.gtt-tabs .active .gtt-tab-name i::before{
  opacity: 0;
}
.gtt-tabs .active .gtt-tab-name i{
  transform: translateY(-50%) rotate(90deg);
}
.gtt-tabs .gtt-tab-content{
  display: none;
  padding: 0 24px;
  margin-top: 26px;
}
.gtt-tabs .gtt-tab-content p{
  font-size: 20px;
  line-height: 40px;
}
.gtt-tabs .gtt-tab-content p + p{
  margin-top: 18px;
}
.gtt-tabs .gtt-tab-content p strong{
  font-weight: bold;
}
.gtt-tabs .gtt-tab-content hr{
  margin: 18px 0;
}
.gtt-block-tabs .gtt-tab-right{
  position: relative;
  flex: 0 0 384px;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
}
.gtt-block-tabs .gtt-tab-right img{
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  border: none;
}

#gtt-block-7 .gtt-tab-name{
  background-color: #fff;
}
#gtt-block-7 hr{
  border-color: #fff;
}

#gtt-block-8 .gtt-tab-name,#gtt-block-12 .gtt-tab-name{
  background-color: var(--light-green)
}
#gtt-block-8 hr,#gtt-block-12 .gtt-tab-name{
  border-color: var(--green);
}


.gtt-9-list{
  display: flex;
  justify-content: space-between;
  gap: 24px;
  flex-wrap: wrap;
}
#gtt-block-9 .gtt-9-item{
  width: calc((100% - 24px) / 2);
  padding: 24px;
  font-size: 16px;
  height: 240px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  transition: all ease-in-out 1s;
}
#gtt-block-9 .gtt-sub-title{
  transition: all ease-in-out 1s;
}
#gtt-block-9 .gtt-9-item:hover,#gtt-block-9 .gtt-9-item:nth-child(2),#gtt-block-9 .gtt-9-item:nth-child(3){
  background: white;
  color: #474747;
}
#gtt-block-9 .gtt-9-item:hover .gtt-sub-title,#gtt-block-9 .gtt-9-item:nth-child(2) .gtt-sub-title,#gtt-block-9 .gtt-9-item:nth-child(3) .gtt-sub-title{
  color: #474747;
}
#gtt-block-9 .gtt-9-item,#gtt-block-9 .gtt-9-item:nth-child(2):hover,#gtt-block-9 .gtt-9-item:nth-child(3):hover{
  background: var(--green);
  color: white;
}
#gtt-block-9 .gtt-sub-title,#gtt-block-9 .gtt-9-item:nth-child(2):hover .gtt-sub-title,#gtt-block-9 .gtt-9-item:nth-child(3):hover .gtt-sub-title{
  color: white;
}


.gtt-9-bottom{
  margin-top: 36px;
  font-size: 14px;
  color: #474747;
}


#gtt-block-10 .gtt-10-top{
  font-size: 20px;
  line-height: 2;
  margin-bottom: 52px;
}

.gtt-tab-2{
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
.gtt-tab-2 .gtt-tab-titles{
  flex: 0 0 384px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.gtt-tab-2 .gtt-tab-title{
  font-size: 24px;
  line-height: 1.8;
  padding: 14px 14px 14px 80px;
  height: 150px;
  cursor: pointer;
  background: url(imgs/tab-icon.png) left 18px top 18px no-repeat #f6f6f6;
}
.gtt-tab-2 .gtt-tab-title.active{
  background-color: var(--light-green);
  background-image: url(imgs/tab-icon-active.png);
}


.gtt-tab-2 .gtt-tab-contents{
  flex: 1;
  background: var(--light-green);
  padding: 28px;
  font-size: 18px;
  line-height: 2;
}
.gtt-tab-2 .gtt-tab-content{
  display: none;
  flex-direction: column;
  min-height: 790px;
}
.gtt-tab-2 .gtt-tab-contents p{
  font-size: inherit;
}
.gtt-tab-2 .gtt-title-with-txt{
  display: flex;
  justify-content: space-between;
  gap: 20px;
  font-size: 28px;
  color: #067552;
  line-height: 1;
  border-bottom: 1px solid #629582;
  padding-bottom: 10px;
  margin-bottom: 24px;
}
.gtt-tab-2 .gtt-content-box{
  background: #fff;
  padding: 24px;
}
.gtt-tab-2 .gtt-line{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: 20px;
  border-bottom: 1px dashed #629582;
  padding-bottom: 20px;
}
.gtt-tab-2 .gtt-line.gtt-no-line{
  border-bottom: none;
  padding-bottom: 0;
}
.gtt-tab-2 .gtt-line + .gtt-line{
  margin-top: 20px;
}
.gtt-tab-2 .gtt-num{
  font-size: 40px;
  margin-right: 10px;
}
.gtt-tab-2 .gtt-small{
  font-size: 14px;
}
.gtt-tab-2 .gtt-content-title-box + .gtt-content-title-box{
  margin-top: 60px;
}
.gtt-tab-2 .gtt-img-text{
  position: relative;
}
.gtt-tab-2 .gtt-img-text + .gtt-img-text{
  margin-top: 24px;
}
.gtt-tab-2 .gtt-tab-img{
  display: block;
  border: none;
}
.gtt-tab-2 .gtt-tab-text{
  position: absolute;
  bottom:24px;
  background: #fff;
  left: 24px;
  display: block;
  width: calc(100% - 48px);
  padding: 24px;
  box-sizing: border-box;
  font-size: 20px;
  line-height: 2;
}
.gtt-tab-2 .gtt-img-text-box{
  position: relative;
}
.gtt-tab-2 .gtt-img-text-box img{
  display: block;
  width: 100%;
  border: 0;
}
.gtt-tab-2 .gtt-img-text-box .gtt-img-txt{
  position: absolute;
  bottom: 0;
  background: #fff;
  left: 0;
  display: block;
  width: 329px;
  height: 392px;
  padding: 24px;
  box-sizing: border-box;
  font-size: 20px;
  line-height: 2;
}
.gtt-tab-img-txt-img{
  display: flex;
  flex-direction: column;
  color: white;
  font-size: 24px;
  line-height: 1.8;
}
.gtt-tab-img-txt-img .gtt-text-1,.gtt-tab-img-txt-img .gtt-text-2,.gtt-tab-img-text{
  font-size: 20px;
  line-height: 2;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 24px;
}
.gtt-tab-img-txt-img .gtt-text-1{
  margin-bottom: 24px;
}
.gtt-tab-img-txt-img .gtt-text-2{
  flex: 1;
}
.gtt-text-2-bottom{
  display: flex;
  gap: 24px;
  margin-top: 48px;
}
.gtt-text-2-bottom p{
  color: inherit;
  font-size: 24px;
  line-height: 1.8;
}
.gtt-text-2-bottom p + p{
  margin-top: 24px;
}
.gtt-text-2-bottom .gtt-text-2-bottom-left,.gtt-text-2-bottom .gtt-text-2-bottom-right{
  width: calc(50% - 12px);
}
.gtt-tab-img-text{
  flex: 1;
}


.gtt-11-top{
  font-size: 22px;
  line-height: 2;
  margin-bottom: 24px;
}
.gtt-11-note{
    font-size: 18px;
    margin-bottom: 20px;
}
.gtt-columns{
  display: flex;
  gap: 20px;
  justify-content: space-between;
}
.gtt-column{
  position: relative;
  overflow: hidden;
  color: white;
  font-size: 24px;
  line-height: 1.8;
  background-size: cover;
  background-position: center;
  flex: 1;
  cursor: pointer;
  transition: flex 0.6s cubic-bezier(0.25, 1, 0.3, 1), background 0.4s ease;
}
.gtt-column.active .gtt-arrow-right{
    opacity: 0;
}
.gtt-arrow-right{
  position: absolute;
  background: #fff;
  border-radius: 16px 0 16px 16px;
  width: 124px;
  height: 34px;
  bottom: 24px;
  left: 50%;
  margin-left: -62px;
  overflow: hidden;
}
.gtt-arrow-right:after{
  content: '';
  /*background: url(imgs/block-open.png?x) center center no-repeat;*/
  background: url(imgs/arrow-right.svg?2) center no-repeat;
  background-size: 34px;
  width: 34px;
  height: 34px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -15px;
  animation: arrow-slide-right 3s ease-in-out infinite;
}
@keyframes arrow-slide-right {
  0% {
    transform: translateX(-60px);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80%,100% {
    transform: translateX(60px);
    opacity: 0;
  }
}
.gtt-column .gtt-title{
  font-size: 28px;
  line-height: 1.5;
  margin-bottom: 10px;
  order: 2;
}
.gtt-column p{
  color: white;
  font-size: 20px;
  line-height: 2;
  margin-bottom: 30px;
}
.gtt-column p:last-child{
  margin-bottom: 0;
}
.gtt-column .gtt-title-icon{
  flex: 1;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
  text-align: center;
  padding-top: 320px;
  transition: all 0.5s ease;
}
.gtt-column .gtt-text-box{
  background: rgba(105, 129, 123, .5);
  position: relative;
  height: 820px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 18px;
  transition: background 0.5s ease;
}
.gtt-column .gtt-text{
  display: block;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.4s ease, transform 0.4s ease;
  pointer-events: none;
  height: 0;
  overflow: hidden;
}
.gtt-column .gtt-title-line {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 20px;
  transition: all 0.5s ease;
}
.gtt-column .gtt-title-line::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #fff;
}

.gtt-column.active{
  flex: 3;
  cursor: pointer;
}
.gtt-column.active:after{
  display: none;
}
.gtt-column.active .gtt-text-box{
  background: rgba(23, 73, 52, .7);
  justify-content: space-between;
}
.gtt-column.active .gtt-text{
  display: block;
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
  height: auto;
  margin-top: 20px;
  transition-delay: 0.5s; /* 等待容器展开一点后再显示文字 */
}
.gtt-column.active .gtt-title-icon{
  text-align: left;
  align-items: flex-start;
  flex: 0 0 auto;
  padding-top: 0;
}
.gtt-column.active .gtt-title{
  order: 0;
}

.gtt-11-bottom{
  padding: 24px;
  background-size: cover;
  background-position: center;
  color: white;
  margin-top: 100px;
}
.gtt-11-bottom-top{
  font-size: 28px;
  line-height: 1.8;
  font-weight: 700;
  margin-bottom: 90px;
}
.gtt-11-bottom-bottom{
  font-size: 16px;
  line-height: 1.9;
}

#gtt-block-12 .gtt-tab-content{
  padding: 0;
}
#gtt-block-12 .gtt-table {
  width: 100%;
  overflow: hidden; /* 确保背景色不超出圆角 */
  display: flex;
  flex-direction: column;
}

#gtt-block-12 .table-header, .table-row {
  display: flex;
  width: 100%;
}
#gtt-block-12 .table-header {
  background: #629582;
  color: white;
  font-weight: bold;
  padding: 16px 16px;
}
#gtt-block-12 .table-rows {
  background: #f3f3f3;
  padding: 0 16px 16px 16px;
}
#gtt-block-12 .table-row {
  border-bottom: 1px solid #629582;
  padding: 16px 0;
}
#gtt-block-12 .table-header > div,#gtt-block-12 .table-row > div {
  padding: 0 20px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
#gtt-block-12 .col-1 {
  width: 15%;
  padding-left: 0!important;
  /* align-items: flex-start!important; */
}
#gtt-block-12 .col-2 {
  width: 40%;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
#gtt-block-12 .col-3 {
  width: 45%;
}
#gtt-block-12 .col-contents{
  flex: 1;
  display: block!important;
  border: none!important;
  padding: 0!important;
}
#gtt-block-12 .col-content{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  padding: 16px 0;
}
#gtt-block-12 .col-left,#gtt-block-12 .col-right{
  width: 48%;
}



#gtt-block-13{
  padding: 96px 0;
  color: white;
  background-size: cover;
}
#gtt-block-13 .gtt-name-title{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 30px;
}
#gtt-block-13 .gtt-name-title .gtt-name{
  background-color: white;
  color: #174934;
}
#gtt-block-13 .gtt-name-title .gtt-content{
  width: 780px;
  max-width: 100%;
  font-size: 20px;
  line-height: 2;
}


.gtt-img-scale{
  overflow: hidden;
}
.gtt-img-scale img{
  transform: scale(1);
  transition: transform ease-in-out 1s;
}
.gtt-img-scale:hover img{
    transform: scale(1.1);
}